Clarity Client Automation

Expand all | Collapse all

vulnerabilities FDCC or SCAP or DCS supported by CA ITCA?

Jump to Best Answer
  • 1.  vulnerabilities FDCC or SCAP or DCS supported by CA ITCA?

    Posted 04-30-2019 06:10 AM

    We need to scan security vulnerabilities on regular basis. We planned to use Device Compliance Scanner (DCS) for this purpose. We installed it but no appropriate collection modules appeared. We tried to add them manually but it  seems not to work. Does CA (Broadcom) still support DCS or dropped it? What can you recommend as a substitution?



  • 2.  Re: vulnerabilities FDCC or SCAP or DCS supported by CA ITCA?
    Best Answer

     
    Posted 04-30-2019 07:30 AM

    support for scap was dropped years ago. The format of the scanner xml file changed and not enough customers were using the feature to justify the cost of the change.  

     

    We have no OOB solution but one could create a custom inventory module or asset job to capture the data and return it.  however this would need to be created either by the customer or by someone they contract the work to



  • 3.  Re: vulnerabilities FDCC or SCAP or DCS supported by CA ITCA?

    Posted 04-30-2019 09:02 AM

    Thank you Richard!

    I suspected this but was not sure cause documentation still contains articles on DCS.